<?
if (!defined('DEINSTALL_MODULES')) {
	die ("You can't access this file directly...");
}

if ((!is_god($admin)) && (!is_user($user)) && (!is_admin($admin))) {
 redirect_url("".$admin_file.".php?op=modules"); }

$numbertables = 7;

################################################################################
$result1 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_nsngd_accesses ");

if(!$result1){
$resultdesinstall1 =  ""._NOT_DELETE." ".$prefix_deinstall."_nsngd_accesses ";
} else { 
$resultdesinstall2 =  ""._DELETE_TABLE." ".$prefix_deinstall."_nsngd_accesses ....";
}
################################################################################
$result2 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_nsngd_categories   ");

if(!$result2){
$resultdesinstall2 =  ""._NOT_DELETE." ".$prefix_deinstall."_nsngd_categories  ";
} else {
$resultdesinstall2 =  ""._DELETE_TABLE." ".$prefix_deinstall."_nsngd_categories  ....";
}
################################################################################
$result3 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_nsngd_config  ");

if(!$result3){
$resultdesinstall3 =  ""._NOT_DELETE." ".$prefix_deinstall."_nsngd_config  ";
} else {
$resultdesinstall3 =  ""._DELETE_TABLE." ".$prefix_deinstall."_nsngd_config  ....";
}
################################################################################
$result4 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_nsngd_downloads ");

if(!$result4){
$resultdesinstall4 =  ""._NOT_DELETE." ".$prefix_deinstall."_nsngd_downloads  ";
} else {
$resultdesinstall4 =  ""._DELETE_TABLE." ".$prefix_deinstall."_nsngd_downloads  ....";
}
################################################################################
$result5 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_nsngd_extensions  ");

if(!$result5){
$resultdesinstall5 =  ""._NOT_DELETE." ".$prefix_deinstall."_nsngd_extensions  ";
} else {
$resultdesinstall5 =  ""._DELETE_TABLE." ".$prefix_deinstall."_nsngd_extensions  ....";
}
################################################################################
$result6 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_nsngd_mods  ");

if(!$result6){
$resultdesinstall6 =  ""._NOT_DELETE." ".$prefix_deinstall."_nsngd_mods  ";
} else {
$resultdesinstall6 =  ""._DELETE_TABLE." ".$prefix_deinstall."_nsngd_mods ....";
}
################################################################################
$result7 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_nsngd_new   ");

if(!$result7){
$resultdesinstall7 =  ""._NOT_DELETE." ".$prefix_deinstall."_nsngd_new  ";
} else {
$resultdesinstall7 =  ""._DELETE_TABLE." ".$prefix_deinstall."_nsngd_new  ....";
}

?>